• Стул изо хром

    По реальным ценам стул изо хром предлагаем всем желающим.

Мы используем хостинг для Joomla:

Мой хостер

Системные требования компонента афиша Joomla

 Мы не занимаемся настройкой вебсерверов, и не занимаемся диагностикой настроек вебсерверов, консультаций по настройке и обнаружению проблем с серверным програмным обеспечением мы не оказываем.

Внимательно ознакомьтесь с требованиями к компоненту Афиша Joomla. Для работы компонента требуется:

  • Joomla 3.5.
  • Для устаревших версий компонента Joomla 2.5 выше релиза 2.5.6 или Joomla 1.5 выше релиза 1.5.9.
  • PHP вресии 5.3 и выше, мы рекомендуем PHP 5.6.
  • MySQL 5.0.41 или выше.
  • Поддержка CURL.
  • Поддрежка GD.

Это основные моменты требуемые от вашего сервера. Однако хочется отметить, что возможно, что возможны другие проблемы с настройками вебсервера.